<?php
//tag listánál ez adja vissza a keresés eredményét
ini_set('include_path', '../_class/');
include('class_sql.php');
if ($_SERVER['HTTP_HOST'] == 'badmintoncoach.hu') $sql = new sql('bc_mysql','root','','badminton_coach');
else $sql = new sql('localhost','tollashodos','uprRscU8bGpJ','tollashodos');


$ugc_query = "SELECT * FROM user_group_filter ORDER BY ugf_name ASC";

$ugc_assoc_array = $sql->assoc_array($ugc_query);

echo json_encode($ugc_assoc_array);



?>